.card {
    display: block;
    width: 84mm;
    height: 52mm;
    font-size: 17px;
    color: #000000;
    font-family: Neuropol-medium;
    background-color: #ffffff;
}
.card .title {
    font-size: 43px;
    font-family: Spacerangerboldital;
    text-align: center;
    text-decoration: underline;
}
.card .nik {
    font-family: "Calibri", bold;
    font-weight: bold;
    color: #10ad04;
    margin-top: 7px;
}
.card .data-row {
    margin-top: 6px;
    display: block;
    font-size: 18px;
}
.card .data {
    margin-left: 12px;
}
.card .num {
    font-size: 30px;
    height: 1px;
    font-family: Spacerangerboldital;
}
.card .site {
    font-weight: bold;
    font-size: 7px;
    font-family: Arial;
}
.card .photo {
    float: right;
    display: inline-block;
    border: 1px solid chartreuse;
    width: 27mm;
    height: 36mm;
    margin-right: 12px;
    margin-top: 5px;
}

.card .photo img {
    height: inherit;
    width: inherit;
}